body { font-family: Verdana, sans-serif; font-size: .70em; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 0.7em;background-color: #FFFFFF; }
small { font-size: .9em; }
p, h2, h1, h3, h4 { margin-bottom: .1em; margin-top: .1em; padding: 0px; }
h1 { font-size: 1.8em; text-decoration: underline; margin-bottom: 16px;color: darkred;font-size:24px; text-align:center}
h2 { font-size: 1.4em; }
h4 { font-size: 1.1em; }
a { color: #0000aa; text-decoration: none; }
input, textarea, select { font-family: Verdana, sans-serif; font-size: 12px; color: #007DD0; }
input[type=submit]:disabled,button:disabled {
    background-color: rgb(229, 229, 229);
}
a:hover { color: #dd0000; }
form { margin: 0px; padding: 0px; }
.error-message { background-image: url('../images/warning.png'); background-position: left center; background-repeat: no-repeat; color: red; display: block; margin: 0px; padding: 10px; padding-left: 30px; }
.no-border { border: 0px; }
.center-align { text-align: center; }
.right-align { text-align: right; }
.middle-align { vertical-align: middle; }
.pre-formatted { font-family: "Courier New", Courier, monospace; white-space: pre; }
label { font-weight: bold; }
table { border-collapse: collapse; border-color: #cacaca; border: 1px solid #cacaca; }
.top-no-border { border-top: 0px; }
th { background-color: #eaeaea; font-size: 1em; padding: 5px; text-align: left; border: 0px solid #cacaca; }
td { padding: 4px; text-align: left; border: 0px solid #cacaca; }
.trhighlighted {
    /*background-color: #E5C37E !important;*/
    background-color:rgb(162, 209, 242) !important;
}
.pop-up { position: absolute; width: 800px; text-align: center; padding: 5px; margin: .3em; }
.pop-up-content { position: relative; background: #e5ecf9; border: 1px solid #2cc42c; padding: 10px; margin: 0 auto;   /* align for good browsers */ text-align: left; /* counter the body center */ }
.pop-up-notes { background: #e5ecf9; border: 0px; height: 300px; margin: .3em; width: 100%; font-weight: normal; }
.task-area-notes { background: #ffffff; border: 0px; font-weight: normal; width: 98%; overflow: visible; }
.task-input-notes { background: #ffffff; border: 0px; font-weight: normal; text-align: center; width: 98%; }
#overall-header h1 span { display: none; }
#overall-header h1 { background-image: url('../images/logo.png'); background-position: left center; background-repeat: no-repeat; height: 30px; margin: 0px; padding: 0px; }
#overall-footer h2 { display: none; }
#overall-footer { border-top: 1px solid #cacaca; font-size: .8em; margin-top: 0em; padding: 2px; text-align: center; }
#overall-user { background-image: url('../images/lock.png'); background-position: left 2px; background-repeat: no-repeat; height: 20px; padding-left: 20px; padding-top: 3px; position: absolute; right: 10px; text-align: center; top: 10px; }
#login-box { background: #eaeaea; background-image: url('../images/login.png'); background-position: left 10px; background-repeat: no-repeat; border: 1px solid #cacaca; padding: 10px; padding-left: 70px; width: 300px; }
#tabnav { background: url('../images/bg-tab-bottom.gif') repeat-x bottom; height: 32px; margin: 0px; padding: 0px; padding-left: 10px; padding-top: .5em; }
#tabnav li { display: inline; list-style-type: none; margin: 0; padding: 0; }
#tabnav a:link, #tabnav a:visited { background: #f3f3f3; border: 1px solid #ccc; color: #666; float: left; font-size: 1em; font-weight: normal; line-height: 24px; margin-right: 4px; padding: 3px 15px 3px 15px; text-decoration: none; }
#tabnav a:link.active, #tabnav a:visited.active { background: #fff; border-bottom: 1px solid #fff; color: #000; font-weight: bold; }
#tabnav a:hover { background: #fff; }
#tabnav a#supervisor-tab { background-image: url('../images/supervisor-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#special-tab { background-image: url('../images/special.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#assistance-tab { background-image: url('../images/assistance-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#editor-tab { background-image: url('../images/editor-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#scheduler-tab { background-image: url('../images/scheduler-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#report-tab { background-image: url('../images/report-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#task-tab { background-image: url('../images/task-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#user-tab { background-image: url('../images/user-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#tabnav a#hotel-tab { background-image: url('../images/hotel-tab.png'); background-position: 5px 7px; background-repeat: no-repeat; padding-left: 28px; }
#content { border: 1px solid #cacaca; border-bottom: 0px; border-top: 0px; padding: .5em; }
#myspan { /* position: absolute;
	top: 50px;
	right: 10px;*/
	padding: 3px; background-color: #fad163; }
#total1, #total2 { font-size: 1.1em; }
#tabnav2 { background: url('../images/bg-tab-bottom.gif') repeat-x bottom; height: 22px; margin: 0px; padding: 0px; padding-left: 10px; padding-top: .5em; }
#tabnav2 li { display: inline; list-style-type: none; margin: 0; padding: 0; }
#tabnav2 a:link, #tabnav2 a:visited { background: #f3f3f3; border: 1px solid #ccc; color: #666; float: left; font-size: 1em; font-weight: normal; line-height: 12px; margin-right: 2px; padding: 4px 4px 4px 4px; text-decoration: none; }
#tabnav2 a:link.active, #tabnav2 a:visited.active { background: #fff; border-bottom: 1px solid #fff; color: #000; font-weight: bold; }
#tabnav2 a:hover { background: #fff; }
ol#root { padding-left: 5px; margin-top: 2px; margin-bottom: 1px; list-style: none; }
#root ol { padding-left: 5px; margin-top: 2px; margin-bottom: 1px; list-style: none; }
#root li { margin-bottom: 1px; padding-left: 5px; margin-top: 2px; font-size: x-small; }
.panel { border-bottom: 1px solid #999; margin-bottom: 2px; margin-top: 2px; background: #eee; }
#root ul { margin-bottom: 1px; margin-top: 2px; list-style-position: inside; }
#root a { text-decoration: none; }
.folder { background: url(../images/folder-closed.gif) no-repeat; float: left; height: 14px; width: 26px; padding-right: 3px }
.doc { background: url(../images/file.gif) no-repeat; float: left; height: 14px; width: 12px; padding-right: 3px; margin-left: 20px; }

/*CHECKBOX PERSONALIZZATE MAX*/
input[type='checkbox'] {
 position: absolute;
 clip: rect(1px, 1px, 1px, 1px);
}

input[type='checkbox'] + label {
 margin: 0;
 padding: 3px 0 3px 24px;
 cursor: pointer;
 background: url('../Images/checkboxstart.png') left center no-repeat;
}
 
input[type='checkbox']:checked + label {
 background-image: url('../Images/checkbox.png');
}
input[type='checkbox'].green:checked + label {
 background-image: url('../Images/checkbox-green.png');
}

.btnRed
{
	background-color: red;
	color:white;
}

.btnGray
{
	background-color: gray;
	color:white;
}
/*FINE PERSONALIZZATE MAX*/


.attMarketing
{
	width:7px;
	height:7px;
	border-color: green;
	border-style: solid;
	border-width: 2px;
	float:left;
	margin:1px;
}


.social-link { display:flex;list-style: none;padding: 0;margin:0;}
.social-link img{max-width:20px;height:auto;}
button.ui-datepicker-trigger {
    padding: 0;
    vertical-align: bottom;
    height: 21px;
}